Computer Security
[EN] securityvulns.ru no-pyccku


Communigate Pro crossite scripting
Published:24.07.2009
Source:
SecurityVulns ID:10095
Type:remote
Threat Level:
5/10
Description:Crossite scripting on URLs inside message.
Affected:COMMUNIGATE : Communigate Pro 5.2
Original documentdocumentAndrea Purificato - bunker, Stored XSS on Communigate Pro 5.2.14 and prior versions (24.07.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod